README
######

The AIRBUS logo is extracted from the official document
"Basic Design Principles_Jan2017.pdf" [#]_.


.. [#] /projects/sophia/PFD_Projects/000_Templates/01_Documents/00_Airbus_Templates

